/* ---------------------------------------------
RESET.CSS
-----------------------------------------------*/
*{ margin:0;padding:0 }
html { margin-bottom:1px; }
:focus { outline: 0; }
* a:hover, * a:active { outline:none; }
a, a:hover, a:visited,a:link { text-decoration:none; color:inherit; }
a:hover { text-decoration:underline; }
a img { border:none; }
ol, ul { list-style:none;}
.clear {clear: both; margin:0; padding:0; font-size:1px; height:1px; line-height:1px;}
.clearfix:after { content: ".";	display: block; height: 0; clear: both; visibility: hidden; }
table { border-collapse:separate; border-spacing:0;}
* html>body .clearfix { display: inline-block; width: 100%;}
* html .clearfix { /* Hides from IE-mac \*/height: 1%; /* End hide from IE-mac */ min-height: 100%; margin-bottom: 1px; }
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
textarea { resize:none;}

/* ---------------------------------------------
SITE.CSS
-----------------------------------------------*/

body {margin: 0; padding: 0; font-size:12px;color:#4c4c4c;font-family:Arial, sans-serif;}
a{color:#4c4c4c;}
small{font-size:11px;}
.left { float:left; }
.right { float:right;}
.relative { position:relative;z-index:1;}
.absolute { position:absolute;z-index:5;}
.hidden {display:none;}
#siteHold	{width: 1023px; margin: 0px auto;}
.globalHeader	{padding: 6px 10px; background: #ECF7FC;border-bottom:1px solid #74B9F1;}
.headHone	{font-size: 11px; font-weight: normal; color: #b0b0b0}

/**** bg sprite gif************/
#nav li, #login,#bottom_left_col li,#bottom_sidebar li,.referat h1,
a.arrow, #actiuni .bg_white h2, .biologie_icon, #motive_cont div, .bg_user_form,.bg_user_form_ok,.bg_cere_form,
.bg_referat_form, .bg_user_info_form, .red_button em,p.error,.icon2, .actiuni a,.puncte_icon,
#cauta_right h2, a#tr, a#cr,p.error2, p.error_info, #tipuri_abonamente h2,.start, ul.buline li,
h3.yellow, h3.orange, h3.red, .lastRefsttl, uplInfo 
{background:url(../images/sprite.gif) no-repeat top left;}

#cauta, #cere, #trimite
{background-color:#e3e3e3;}

/* ---------------------------------------------
HEADER
-----------------------------------------------*/
.logo {width:215px; height:56px; margin-top:5px; display: block;}
.logo img	{width: 215px; height: 56px; display: block;}

#header{width:960px;height:90px;padding:5px 0;}
.headerAdv{width:728px;height:90px;}

#nav	{background:#71cef5; padding: 8px 0 8px 25px; width:998px;}
#nav ul {float: left; width:155px; padding: 0 10px 0 0px; display: inline-block; list-style-type: none;}
#nav li	{width: 130px; background-position:left -79px;padding:4px 0 4px 20px;}
#nav li.activ{background-position:left -58px;}
#nav li a{color:#fff;font-size:13px;font-style:italic;font-weight:bold;}
#nav li a:hover, #nav li.activ a{color:#c7eeff;text-decoration:none;}

.breadcrumb	{padding: 6px 0 0 0; color:#999;}
.breadcrumb a{color:#4c4c4c;font-style:italic;}

#login{background-position:left -108px;padding-left:22px;}
#register{font-weight:bold;}

/* ---------------------------------------------
COOKIES
-----------------------------------------------*/
#not_cookie { height: 25px; line-height: 25px; font-size: 11px; text-align: center; color: #fff; background: #71cef5; position: relative; --webkit-box-shadow: inset 0px 2px 1px 0px rgba(0, 0, 0, 0.1); box-shadow: inset 0px 2px 1px 0px rgba(0, 0, 0, 0.1); border-top: 1px solid #8ed8f7; width: 960px;}
.not_cookie_fixed { position: fixed!important; top: 0; }
#inchide_notificare { float: right; margin: 0 10px 0 0; }

/* ---------------------------------------------
BOTTOM LINKS
-----------------------------------------------*/
#bottom_links{width: 1023px; background:#ecf7fc;font-style:italic;}
#bottom_left_col{width:691px;margin:7px;}
#bottom_left_col h3{color:#576870;font-size:14px;font-weight:normal;border-bottom:6px solid white;padding:2px 0;margin-bottom:2px;}
#bottom_sidebar{width:276px;margin:7px;}
#bottom_sidebar h3{color:#8da3ad;font-size:14px;font-weight:normal;border-bottom:6px solid white;padding:2px 0;margin-bottom:2px;}
#bottom_links li{margin-top:9px;padding-left:9px;}
#bottom_left_col li{background-position:left -557px;}
#bottom_sidebar li{background-position:left -587px;}
#bottom_links ul{width:210px; margin-right:20px; display: inline-block;}
#bottom_sidebar ul{width:276px;}

/* ---------------------------------------------
FOOTER
-----------------------------------------------*/
#footer{font-size:11px;margin:6px 0;}
#fBadges {width: 168px}
#fBadges .asLogo {display:block; float: left; height: 48px;}
#fBadges .adwordsBadge {display: block; float: right}
#fBadges .traficBadge {display: block; float: left; }

/* ---------------------------------------------
sidebar
-----------------------------------------------*/
#sidebar{width:300px;}
#sidebar2{width:300px;}
#sidebar img{margin-bottom:5px;}

/* ---------------------------------------------
left_col
-----------------------------------------------*/
#left_col{width:718px;border:1px solid #71cef5;padding-bottom:6px;display:block;}
#left_col2{width:700px;padding:8px;}
#left_colCustom{width:700px;padding:8px;}
#left_colCustom h1.scBlue{font-size:16px;font-weight:bold;padding-bottom:5px;margin-bottom:10px;}

#left_col h2{margin:5px 8px;font-weight:normal;font-style:italic;font-size:14px;color:#333;border-bottom:6px solid #71cef5;padding-bottom:4px;}
.referat{margin:25px 10px;padding-bottom:5px;}
.dotted_border{border-top:1px dotted #bdbbbc;margin:5px 0;}
.border{border-bottom:1px solid #ccc;}
p.info{color:#333;margin-top:14px;}
p.info a{font-weight:bold;}
a.blue{color:#009ddc;margin:5px;}
.blue{color:#009ddc;}
.grey{color:#808080;}
a.arrow{background-position:left -640px;color:#009DDC;padding-left:13px;}
.italic{font-style:italic;}

.lastRefsttl	{width:406px; padding:4px 0 5px 30px; display: block; color:#0066A4!important; font-size:16px; font-weight:bold;}
.lastUploaded	{margin:5px 8px;padding-bottom:4px; border-bottom:6px solid #71CEF5;color:#333333;font-size:14px;font-style:italic;font-weight:normal;}

#left_col .romana_icon{background-position:left -250px;}
#left_col .medicina_icon{background-position:left -326px;}
#left_col .economie_icon{background-position:left -460px;}
#left_col .istorie_icon{background-position:left -391px;}
#left_col .biologie_icon{background-position:left -515px;}

.orange_button, a.orange_button{cursor:pointer;padding:7px 4px;border:none;background:#ff8400;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;color:white;font-weight:bold;font-size:14px;}
a.orange_button{padding:8px 7px;}
*:first-child+html .orange_button{padding:6px 3px;}
*:first-child+html a.orange_button{padding:8px 7px;}
.orange_button:hover, a:hover .orange_button{text-decoration:none;color:#ffc98f;text-decoration:none;}
#cauta .orange_button {margin: 0 0 0 3px; display: inline;}


.yellow_button, a.yellow_button{cursor:pointer;padding:6px 7px;border:none;background:#ffb400;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;color:white;font-weight:bold;font-size:14px;}
a.yellow_button{padding:8px 7px;}
*:first-child+html .yellow_button{padding:6px 3px;}
*:first-child+html a.yellow_button{padding:8px 7px;}
.yellow_button:hover, a:hover .yellow_button{text-decoration:none;color:#fff;text-decoration:none;}

.red_button, a.red_button{cursor:pointer;padding:6px 7px;border:none;background:#ff3000;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;color:white;font-size:14px;}
a.red_button{padding:8px 7px;}
*:first-child+html .red_button{padding:6px 3px;}
*:first-child+html a.red_button{padding:8px 7px;}
.red_button:hover, a:hover .red_button{text-decoration:none;color:#fff;text-decoration:none;}


.blue_button, a.blue_button{cursor:pointer;padding:6px 7px;border:none;background:#005aa3;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;color:white;font-size:14px;}
a.blue_button{padding:8px 7px;}
*:first-child+html .blue_button{padding:6px 3px;}
*:first-child+html a.blue_button{padding:8px 7px;}
.blue_button:hover, a:hover .blue_button{text-decoration:none;color:#fff;text-decoration:none;}
a.blue_button{display:block;}


.input{background:url(../images/gradient.jpg) repeat-x top left;border:1px solid #ccc;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;
padding:6px;_padding:4px 6px;}
*:first-child+html .input{padding:5px 6px;}
.input input, .input select{border:none;background:none;}
.input input{color:#999;font-style:italic;}
.input select{color:#666;}

/* ---------------------------------------------
actiuni
-----------------------------------------------*/
#actiuni{height:131px;margin:7px 0;}
#actiuni.actiuni2{height:125px;}
#actiuni .bg_white{height:90px;margin:8px;background:white;padding:7px;}
#actiuni .bg_white h2{margin-bottom:10px;font-style:italic;color:#333;font-weight:bold;font-size:14px;border-bottom:6px solid #71cef5;background-position:-1px -137px;padding-left:20px;padding-top:3px;}
#actiuni .bg_white h2 span{color:#666;font-weight:normal;}
#cauta{width:475px;height:131px;}
#trimite{width:266px;height:131px;background-position:left -155px;margin-left:10px;}
#cere{width:262px;height:131px;background-position:left -310px;}
#cere p	{margin: 8px 0 0 0;}
#trimite .bg_white h2{border-color:#009ddc;background-position:-1px -166px;}
#cere .bg_white h2{border-color:#0066a4;background-position:-1px -196px;}
.ceRefbutton	{margin-left:65px;display:block;width:44px;}

#cauta .input input{width:351px;border-right:1px solid #ccc;_width:205px;}
#cauta .input select{width:130px;margin-left:10px;_width:130px;}

#cere .input input{width:118px;_width:100px;_padding:2px 0;}
#cere .input{margin-bottom:6px;}
.bold{font-weight:bold;}
#trimite a.orange_button{width:124px;margin:5px auto;display:block;}
p.center{text-align:center;}

#trimite.white_border, #cere.white_border, #cauta.white_border{background:white;border:1px solid #ccc;height:120px;}

/* ---------------------------------------------
left_col
-----------------------------------------------*/
#left_col h1{margin:6px 0;font-size:18px;color:#333;padding:4px 0 4px 30px;margin:5px 5px;border-bottom:6px solid #71cef5;padding-bottom:4px;}

#left_col table{width:718px;}
#left_col table th{color:#666;font-weight:normal;text-align:left;padding:4px 15px;}
#left_col table tbody a{font-size:13px;}
#left_col table td{padding:11px 15px;}

.nivel{color:#0066a4;}
#left_col thead tr th{border-bottom:1px solid #ccc;}

.pagingTable	{width: 709px!important; margin: 2px auto;} 
.pagingTable td	{padding:0px!important;}
.pagingLink	  {background: #71cef5;}
.pagingLink a {width: 13px; height: 16px; padding: 7px 8px 7px 9px; display: block; background: #71cef5;}
.pagingLink a img	{width: 13px; height: 16px; display: block;}
.leftNobotpad		{padding-bottom: 0px!important;}
.pagLinkend		{background: #e1e1e1;}
.pagLinkend a	{background: #e1e1e1!important;}

.paginare{margin:7px auto;text-align:center;}
.paginare a{padding:4px 3px;color:#808080;}
.paginare a.current{padding:1px 5px;color:#fff;background:#71cef5;}
.paginare span{padding:1px 5px;color:#fff;background:#71cef5;}

#content{margin:8px 0;width:1023px;}
.blue_border{border:1px solid #abe2f9;}
#content h1.italic{margin:6px 0;font-size:14px;color:#333;margin:2px 5px;border-bottom:6px solid #71cef5;font-weight:normal;padding:6px 0;display:block;}

#motive_cont{width:580px;margin:7px 9px;border-right:1px solid #ccc;padding-right:10px;}
#motive_cont a.yellow_button{display:block;width:130px;margin:5px auto;}
#login_cont{width:330px;margin:7px 9px;_width:320px;}
#login_cont a{display:block;font-size:11px;margin-top:8px;}
#login_cont p{margin-bottom:5px;margin-left:9px;}
#login_cont form{width:315px;margin:8px auto;}
#login_cont .input input{width:200px;padding:2px 3px;}
#login_cont .input{margin-bottom:8px;}
#login_cont label{display:block;color:#333;margin-top:9px;}

#motive_cont #motiv1{background-position:left -696px;padding-left:65px;margin-top:15px;}
#motive_cont #motiv2{background-position:left -781px;padding-left:65px;margin-top:15px;}
#motive_cont #motiv3{background-position:left -874px;padding-left:65px;margin-top:15px;}
#motive_cont h2.italic{font-size:16px;color:#666;margin-bottom:5px;}

#footer.border-top{padding-top:10px;margin-top:40px;border-top:1px solid #b1e7ff;}

h1.italic a{font-style:normal;font-size:12px;}

#regForm{margin-left:12px;margin-top:15px;width:395px;}
#regForm .input{margin-bottom:15px;padding:4px;}

#regForm .input input{width:230px;}
#regForm .orange_button{margin-right:24px;}
#regForm label{display:block;width:130px;margin-top:5px;color:#333;}

.bg_user_form{background-position:0 -973px;display:block;height:129px;position:relative;top:100px;right:190px;width:145px;position:relative;}
.bg_user_form_ok{display:block;height:129px;width:145px;background-position:0 -973px;margin:45px auto;}

#cere_referat{margin-left:12px;margin-top:15px;width:460px;}
#cere_referat .input{margin-bottom:15px;padding:4px;}

#cere_referat .input input,#cere_referat .input select{width:230px;}
#cere_referat .input textarea{width:300px;border:none;background:none;}
#cere_referat .orange_button{margin-right:90px;}
#cere_referat label{display:block;width:130px;margin-top:5px;color:#333;}

.bg_cere_form,.bg_referat_form, .bg_user_info_form{background-position:0 -1111px;display:block;height:129px;position:relative;top:100px;right:190px;width:145px;position:relative;}
 
fieldset{border:none;}

#trimite_referat{width:940px;margin:0 auto;}
#trimite_referat .input, #trimite_referat #sdFile{margin-bottom:15px;padding:4px;}

#trimite_referat .input input,#trimite_referat .input select{width:230px;}
#trimite_referat h5{margin:5px 0;font-size:14px;font-weight:normal;}
#trimite_referat .input textarea{width:300px;border:none;background:none;}
#trimite_referat .orange_button{margin-left:200px;}
#trimite_referat label{display:block;width:130px;margin-top:5px;color:#333;}

.bg_referat_form{left:630px;top:-100px;background-position:0 -1254px;_left:190px;}
.bg_user_info_form{left:630px;top:-100px;background-position:0 -1406px;margin-bottom:-110px;}

#left_col2 h1.scBlue{font-size:16px;font-weight:bold;padding-bottom:5px;}

.extract{color:#333;font-size:14px;}
a.red_button{display:block;width:176px;margin:12px auto;}

#left_col2 p{margin-bottom:5px;}
.margin{margin:10px;}
.red_button em{background-position:0 -1773px;padding-left:18px;}

p.error{width:188px;color:#333;background-position:0 -1739px;padding-left:26px;display:block;}
div.error{width:260px;margin-left:auto; margin-right:auto;color:#333;background-position:0 -1739px;}

.icon2{padding:2px 0 2px 20px;}
.romana{background-position:0 -1629px;}
.actiuni a{display:block;padding:2px 25px 2px 21px;}
.actiuni a.report{background-position:0 -1668px;cursor:pointer;}
.actiuni a.print{background-position:31px -1703px;}

.puncte span{font-size:16px;color:#333;}
.puncte span strong{font-size:18px;color:#333;}
.puncte_icon{padding:2px 2px 2px 23px;background-position:0 -1577px;line-height:22px;}

#cauta_right .input input{width:190px;}
#cauta_right .input select{width:202px;}
.input.input2{padding:4px 6px;}
#cauta_right{width:210px;}
#cauta_right h2{margin-bottom:10px;font-style:italic;color:#333;font-weight:bold;font-size:14px;border-bottom:6px solid #71cef5;background-position:-1px -137px;padding-left:20px;padding-top:3px;}
#cauta_right .input{margin-bottom:6px;}

a#tr, a#cr{display:block;font-style:italic;padding-left:35px;margin-top:5px;}
a#tr{background-position:0 -1805px;color:#009ddc;}
a#cr{background-position:0 -1829px;color:#0066a4;}

.gray_border{border:1px solid #ccc;}
#sidebar2 .gray_border{width:276px;padding:10px 11px;margin-bottom:8px;}
#sidebar3 .gray_border{width:276px;padding:10px 11px;margin-bottom:8px;}

#reclama_referat p.center{width:150px;margin:0 auto;}

.gray_border a.blue_button{width:62px;margin:0 auto;font-weight:bold;}
.gray_border a.block{display:block;margin:20px auto;width:150px;}

/* ---------------------------------------------
tipuri abonamente
-----------------------------------------------*/
.shadow{-moz-box-shadow:0 1px 6px rgba(0, 0, 0, 0.3);-webkit-box-shadow:0 1px 6px rgba(0, 0, 0, 0.3);margin:8px 0;}
.red{color:#f00;}
#left_col2 h1{font-size:16px;font-weight:normal;margin-bottom:10px;}
.light_gray{color:#666;}

p.error2{background-color:#f9d9d2;padding:5px 5px 5px 30px;background-position:0 -1700px;background-position:6px -1859px;}
p.error_info{padding:5px 5px 5px 30px;background-position:5px -1897px;}

.abonament{width:207px;padding:0 9px;}

#tipuri_abonamente{padding:3px 7px 20px 7px;_border:1px solid #ccc; border:1px solid #ccc\9 ;}
*:first-child+html #tipuri_abonamente{border:1px solid #ccc;}
#tipuri_abonamente h2{background-position:0 -1933px;padding:8px 5px 3px 24px;margin:6px 5px;}
#tipuri_abonamente h2 {font-size:14px;font-style:italic;font-weight:normal;}
a.start{background-position:0 -1975px;color:#FFFFFF;display:block;font-size:14px;font-weight:bold;margin:4px auto;padding:4px 8px;width:39px;}
.abonament h4{font-size:14px;color:#666;font-weight:normal;margin:5px 0;}
.abonament .pret{width:91px;margin:5px auto;display:block;font-size:14px;color:#333;}
.abonament .paymentRadio{width:120px;margin:5px auto;display:block;font-size:14px;color:#4C4C4C;}
.abonament .pret strong{font-size:18px;}
.left.abonament{border-right:1px solid #ededed;}

h3.yellow a{color:#ffb400;font-size:14px;font-weight:bold;font-style:italic;}
h3.orange a{color:#ff8400;font-size:14px;font-weight:bold;font-style:italic;}
h3.red a{color:#ff3000;font-size:14px;font-weight:bold;font-style:italic;}

h3.yellow a:hover, h3.orange a:hover, h3.red a:hover{text-decoration:none;}

h3.yellow{border-bottom:6px solid #ffb400;padding-left:28px;background-position:-1px -2078px;}
h3.orange{border-bottom:6px solid #ff8400;padding-left:28px;background-position:-1px -2013px;}
h3.red{border-bottom:6px solid #ff3000;padding-left:28px;background-position:-1px -2045px;}

ul.buline {margin-top:15px;}
ul.buline li{background-position:0 -2236px;padding-left:14px;padding-bottom:5px;}

#left_col2 table{width:700px;}
#left_col2 thead tr th{border-bottom:1px solid #ccc;}
#left_col2 table th{color:#666;font-weight:normal;text-align:left;padding:4px 0px 4px 15px;}
#left_col2 table tbody a{font-size:14px;}
#left_col2 table td{padding:4px 0px 0px 15px;}

.blue_big_border{border-bottom:5px solid #71cef5;margin-top:15px;}
.error_msg  {background:none repeat scroll 0 0 #F9FCFF;border:1px solid #D0E0F0;color:red;line-height:20px;margin:0 auto 10px;padding:10px;text-align:center;}
.error_msg label{display:block!important;width:100%}
.marg	{margin-left:88px;}

.errorMsg{color:red;font-size:16px;text-align:center;}

#cse-search-results	{width:635px;padding-left:15px;}

#cse-search-results iframe {width:622px;}

#cse-search-box #q	{height:17px; width:331px;font-size:16px;color:#999999;font-style:italic;}
#q	{border:none !important;}

.okMsg	{border:1px solid #CDCDCD;margin:10px;padding:10px;background-color:#F3F3F3;text-align:center;font-size:14px;}
.headbar	{width:640px;}
table#option	{width:650px;float:left;}

table#option P {margin:1em 0;}
.resetInput	{width:181px !important;}
.boom4Sp	{width:645px;height:178px;}

.sq_box	{margin-left:9px !important; padding-left:16px !important;padding-right:5px !important;}
.adzoneDiv {width:310px; display:block;margin-bottom:10px;}
.adzoneDiv table {width:auto !important; display:block;}
.adzoneDiv  td{padding:auto!important;}

.contactTbl	{width:648px;}
.contactTbl td {padding:10px;}
#cauta_right #cse-search-box #q {width:195px;}

.catDetails tbody tr td a {color:#0066A4;font-size:18px !important;}
.ldTitle	{color:#0066A4!important;font-size:18px;}

.scBlue	{color:#0066A4;}

.startTb	{width:120px !important;margin-left:32px;}
.startTb td	{width:56px;padding-left:0px !important;}
.infoDiv	{display:none; position:absolute; width:250px; border:solid 1px red; padding:5px; color:#000000; font-size:11px; font-family:arial; background:#f8f8f8; border:solid 1px #c6c6c6;}
#left_col3 {padding:8px;width:700px;}
#left_col3 p {margin-bottom:5px;}
#left_col3 h1{font-size:16px;font-weight:normal;margin-bottom:10px;}
#left_col3 table{width:700px;}
#left_col3 thead tr th{border-bottom:1px solid #ccc;}
#left_col3 table th{color:#666;font-weight:normal;text-align:left;padding:4px 0px 4px 15px;}
#left_col3 table tbody a{font-size:14px;}
#left_col3 table td{padding:4px 0px 4px 15px;}

.popupDiv	{width:311px;height:166px;margin-left:auto;margin-right:auto;padding:15px;border:solid 1px #71CEF5;position:absolute;z-index:100;background-color:#FDFDFD;margin-left:177px;display:block;margin-top:-133px;}
.popupDiv p.error {display:block;width:100px;margin-left:auto;margin-right:auto;margin-bottom:15px !important;}
.popupDiv p.popTxt {display:block;width:300px;margin-left:auto;margin-right:auto;text-align:center;margin-bottom:15px!important;}
.popChDiv	{width:270px;margin-left:auto;margin-right:auto;}
.popChDiv div {cursor:pointer;padding:6px 7px;border:none;background:#ff8400;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;color:white;font-weight:bold;font-size:16px;width:60px;float:left;margin-left:37px;}
#cse-search-box .sch	{height:17px;font-size:16px;color:#999999;font-style:italic;border:none!important;background:none!important;}
.globalHeaderSub	{width:960px;margin:0 auto;}
.info_referat p{margin-bottom:5px;}
#sbox_v_contMine	{width:160px;margin:0 auto;}
#rsMrgBtm		{margin-bottom:8px;}
.notaDet	{float:left;}
.votDet	{float:left;color:#ff0000;margin-left:10px;font-size:14px;}
.uplInfo  {background:none repeat scroll 0 0 #F9D9D2;border:1px solid #9A2A29;line-height:20px;margin:8px auto 3px;padding:2px;text-align:center;width:446px;}

.infoEdualert{width:240px;padding:8px 8px 8px 50px;margin: 0 0 10px 0;border:solid 1px #cccccc;font-size:12px;color:#000;border-radius:6px;-moz-border-radius:6px;background:url('../images/icon_info_educativ.jpg') no-repeat 6px 10px #f2f2f2;}
.infoEdualert_wide{width:240px;padding:8px 8px 8px 50px;margin: 0 0 8px 0;border:solid 1px #cccccc;font-size:12px;color:#000;border-radius:6px;-moz-border-radius:6px;background:url('../images/icon_info_educativ.jpg') no-repeat 6px 10px #f2f2f2;}
.detailsAdSense{width:700px;}
.detailsAdSense #google_ads_frame1{width:700px;}
.detailsAdSense #google_ads_frame1_anchor{width:700px!important;}
.detailsAdSense ins,.detailsAdSense iframe{width:700px!important;}
#buyAdspace,#buyAdspace160{margin-bottom:8px;}
#buyAdspace a,#buyAdspace160 a{display:block;padding:3px 5px;color:#1111CC;text-align:right;background:url('../images/ad_sign.jpg') no-repeat 4px 3px #EEE;font-size:11px;}
#buyAdspace a:hover,#buyAdspace160 a:hover{color:#1111CC;}
.colaRight{position:absolute;margin:11px 0 0 960px;}
.wait {background-image: url("../images/ajax-loader.gif");background-repeat: no-repeat;float: left;width: 25px;}
.loaderTd{width:25px!important;}
.loaderWrapperDiv{display:block;width: 25px;}
.collectDataTable{width:317px!important;}
.collectDataTable td{height:40px;}
.collectDataTable select{border-color: #999999 #EEEEEE #EEEEEE #999999;border-right: 1px solid #EEEEEE;border-style: solid;border-width: 1px;margin-top: 2px;padding: 1px;}
#countiesSelect{width:150px;}
#birthDay{width:43px;}
#birthYear{width:55px;}
#popupDataCollector{background-color:#ECF7FC;height:auto!important;}
.userBthDay{width:40px;}
.userBthMonth{width:119px;}
.userBthYear{width:64px;}
.paymentRadio input{margin-top:2px;}
#citiesId{width:130px;}
.docPreview{margin-bottom:5px;}
.paymentOkMsg{color:green;font-weight:bold;}
/*
.paymentOkMsg img,paymentOkMsg span{display:block;}
.paymentOkMsg span{margin-top:6px;}
.paymentOkMsg .inner{width:248px;margin:0 auto;height:14px;}
*/


.okTable{margin:0 auto;width:auto!important;}
.okTable td{padding-left:0px!important;padding-top:0px!important;padding-bottom:0px!important;}
.okTd{vertical-align:middle;padding-right:3px!important;}
.downloadLoader{background: url("../images/ajax-loader-big.gif");width:32px;height:32px;float:left;}
.downloadMainDiv{width:229px;margin:12px auto;}
.downloadMainDiv .red_button{margin:0 0 0 7px;float:right;}
.popLoginInfo {margin:18px auto 0;}
.popForgotPass{margin-right:9px;}
.popBottom{margin-top:11px;}
.popLoginMain{width:500px;height:275px;position:absolute;top:35%;left:50%;margin-top:-96px; margin-left:-251px;border:solid 1px #71CEF5;}

.rightSpacing {width:300px;margin-bottom:8px;}
#errMsg{display:none;}
#errMsg .err{display:none;}
input.error, textarea.error, select.error{border: 1px dotted #FF0000!important;}
#deacord.error{outline: 1px dotted #FF0000!important;}
input.valid, textarea.valid, select.valid{border: 1px dotted #00FF00!important;}
#deacord.valid{outline: 1px dotted #00FF00!important;}

.brandCont{width:960px;margin:0 auto;}
.brandTop{width:960px; height:160px;}
.brandLeft120{width:120px;height:800px;position:absolute;margin:0 0 0 -120px;top:29px;}
.brandRight120{width:120px; height:800px;position:absolute;margin:0 0 0 960px;top:29px;}
.brandLeft140{width:140px;height:800px;position:absolute;margin:0 0 0 -140px;top:29px;}
.brandRight140{width:140px; height:800px;position:absolute;margin:0 0 0 960px;top:29px;}
.advertBtm{margin-bottom:8px;}
.adSDocDet{width:700px;margin:20px auto;}
.adSDocDet a{color: #0066A4;}
.adsHp{width:634px; margin:20px auto;}
.adsHp a{color: #0066A4;}
.adsSch{width:622px;margin:0 auto;}
.adsSch a{color: #0066A4;}


#cookiesHolder {position: fixed;bottom: 0px;width: 100%;background-color: rgba(0,0,0,0.8);padding: 10px;left: 0px;font-size: 16px;z-index: 9999999;}
#cookiesInfo {text-align: center;color: #fff;font-family: arial;font-size: 0.8em;}
#cookiesInfo a {color: #fff;font-weight: bold;text-decoration: none;}
#cookiesInfo a:hover {text-decoration: underline;}
#cookiesAgree {background-color: #fff;border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;padding: 5px;color: #000000 !important;text-decoration: none;font-weight: bold;margin-left: 100px;right: 20px;}
#cookiesAgree:hover {background-color: #E7E6E6; text-decoration: none !important;}

.container-popupversiune-2019 {
    mim-width: 50%;
    max-height: 50vh;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2147483646;
    background-color: #FFFFFF;
    box-shadow: 0 0 1px 0 rgba(0,0,0,0.5);
    font-size: 16px;
    overflow-y: scroll;
    padding: 15px;
}

.titlu1-general-2019 {
    font-size: 30px;
    font-weight: 400;
    margin: 0 0 15px;
    color: #54667E;
    line-height: 1;
    text-align: center;
}

.info1-general-2019 {
    line-height: 1.6;
}

.popup-versiune-2019 .btn-default2 {
    color: #fff;
    background-color: #5fca56;
    border: none;
    white-space: nowrap;
    display: inline-block;
    padding: 6px 12px;
    vertical-align: middle;
    font-size: 1.2em;
    line-height: 1.42857143;
}

input.gsc-input {
    background: none !important;
}
.gsc-search-button-v2 {
    background: #ff8400 !important;
    background-color: #ff8400 !important;
    border: none !important;
    font-size: 14px !important;
}
.gsc-search-button-v2:hover {
    color: #ffc98f !important;
}